/*--------------- Footer Menu Styles -----------------------------------------------*/
ul.FooterMenuUL
{
	list-style: none;
	margin:auto;
    float:right;
    width:100%;
}

ul.FooterMenuUL li
{
    float:right;
    margin:0 10px 0 10px;
}
ul.FooterMenuUL li a
{
    float:left;
	text-decoration: none;
	color:#02b0fe;
}

ul.FooterMenuUL li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}



/*--------------- End of Footer Menu Styles ----------------------------------------*/
